<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Control Structure</title>

</head>

<body>
    <script language="JavaScript">
        var mark =prompt("Please Enter Your Mark");
        document.write("Mark:" + mark + "is ")
        if(mark<=39 && mark>=0 ){
            document.write("This is F")
        }
        else if(mark<=49 && mark>=40 ){
            document.write("This is D")
        }
        else if(mark<=54 && mark>=50 ){
            document.write("This is C")
        }
        else if(mark<=59 && mark>=55 ){
            document.write("This is B-")
        }
        else if(mark<=64 && mark>=60 ){
            document.write("This is B")
        }
        else if(mark<=69 && mark>=65 ){
            document.write("This is B+")
        }
        else if(mark<=74 && mark>=70 ){
            document.write("This is A-")
        }
        else if(mark<=79 && mark>=75 ){
            document.write("This is A")
        }
        else if(mark<=100 && mark>=80 ){
            document.write("This is A+")
        }
    </script>
</body>
</html>